.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 493px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 128px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 24px 7px 0 163px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 36px 7px 0 281px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 700;
  margin: 62px 15px 0 443px;
  padding: 18px 58px 19px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-top: 111px;
    margin-bottom: 17px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 449px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 141px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 312px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 318px;
    margin-top: 36px;
    margin-right: -11px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 21px 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-right: 10px;
    margin-left: auto;
  }
} .u-section-2 {
  min-height: 564px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 534px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 635px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 801px;
  }
} .u-section-3 {
  min-height: 317px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -518px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 469px;
  background-image: url("images/service_01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 518px;
}

.u-section-3 .u-container-layout-2 {
  padding: 19px 0;
}

.u-section-3 .u-text-1 {
  margin: 53px 124px 0 60px;
}

.u-section-3 .u-text-2 {
  margin: 27px 60px 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 318px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 13px;
}

.u-section-3 .u-text-3 {
  width: 252px;
  font-size: 3.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 318px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-3 .u-text-5 {
  width: 388px;
  font-size: 3.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 366px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 1061px;
    margin-top: -469px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + -71px);
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 74px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 367px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 13px;
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 104px;
    margin-left: 117px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 419px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -494px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 529px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 35px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-3 {
    width: 252px;
    font-size: 3rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 765px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -589px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 406px;
    background-position: 50% 0%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
    margin-right: 12px;
    margin-left: 19px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 60px 40px 13px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 268px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 24px 40px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 581px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -772px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-right: 20px;
    margin-left: 15px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 34px 50px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 11px 50px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 11px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 414px;
}

.u-section-4 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 402px;
  }

  .u-section-4 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -351px;
    margin-bottom: 51px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 626px;
  }

  .u-section-4 .u-image-1 {
    height: 626px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 705px;
    margin-top: -564px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 525px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 647px;
  }

  .u-section-4 .u-image-1 {
    height: 647px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -597px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 972px;
  }

  .u-section-4 .u-image-1 {
    height: 970px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -907px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 845px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}